package com.gh.vspace.shortcut

import com.muugi.shortcut.core.Executor

/**
 * @author : liujiarui
 * date : 2023/3/22
 * description : 创建桌面快捷方式结果回调
 */
interface OnCreateShortcutResult {
    fun showPermissionDialog(executor: Executor?)
    fun exist()
    fun success()
    fun failed()
}